glib-sharp 0.0.0.0 neutral Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. Message logging functions. `//Some common logging methods. // Print the messages for the NULL domain LogFunc logFunc = new LogFunc (Log.PrintLogFunction); Log.SetLogHandler (null, LogLevelFlags.All, logFunc); // Print messages and stack trace for Gtk critical messages logFunc = new LogFunc (Log.PrintTraceLogFunction); Log.SetLogHandler ("Gtk", LogLevelFlags.Critical, logFunc);` `//Some common logging methods. // Print the messages for the NULL domain LogFunc logFunc = new LogFunc (Log.PrintLogFunction); Log.SetLogHandler (null, LogLevelFlags.All, logFunc); // Print messages and stack trace for Gtk critical messages logFunc = new LogFunc (Log.PrintTraceLogFunction); Log.SetLogHandler ("Gtk", LogLevelFlags.Critical, logFunc);` System.Object
- Method
  System.Void `` `` `` To be added an object of type an object of type an object of type To be added
- Method
  System.Void `` `` `` To be added an object of type an object of type an object of type To be added
- Method
  GLib.LogLevelFlags `` `` To be added an object of type an object of type an object of type To be added
- Method
  GLib.LogLevelFlags `` To be added an object of type an object of type To be added
- Method
  System.Void `` `` `` To be added an object of type an object of type an object of type To be added
- Method
  GLib.PrintFunc `` To be added an object of type an object of type To be added
- Method
  GLib.PrintFunc `` To be added an object of type an object of type To be added
- Method
  System.Void `` `` To be added an object of type an object of type To be added
- Method
  System.UInt32 `` `` `` To be added an object of type an object of type an object of type an object of type To be added
- Method
  System.Void `` `` `` `` To be added an object of type an object of type an object of type an object of type [] To be added
- Constructor
  To be added
  an object of type
  To be added